/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Century';
	color           : #66ffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e167            { /* 1939-40 Heavy Duty Oil B... */
	position        : absolute;
	left            :   8.25pt;
	top             : 138.00pt;
	width           : 289.50pt;
	height          :  17.25pt;
	}
span#e166           { /* index198088.jpg */
	background      : transparent url(index198088.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :  18.00pt;
	width           : 291.75pt;
	height          : 120.00pt;
	}
div#e165            { /* 1939-41 Dry Style */
	position        : absolute;
	left            : 310.50pt;
	top             : 138.00pt;
	width           : 282.00pt;
	height          :  15.75pt;
	}
span#e164           { /* index198087.jpg */
	background      : transparent url(index198087.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             :  18.00pt;
	width           : 291.75pt;
	height          : 119.25pt;
	}
div#e163            { /* 1939-41 Oil Bath */
	position        : absolute;
	left            : 604.50pt;
	top             : 139.50pt;
	width           : 288.00pt;
	height          :  17.25pt;
	}
span#e162           { /* index198086.jpg */
	background      : transparent url(index198086.jpg) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             :  18.00pt;
	width           : 291.75pt;
	height          : 120.00pt;
	}
div#e161            { /* 1939-41 Hat Style Dry */
	position        : absolute;
	left            :  12.75pt;
	top             : 278.25pt;
	width           : 277.50pt;
	height          :  17.25pt;
	}
span#e160           { /* index198085.jpg */
	background      : transparent url(index198085.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 157.50pt;
	width           : 292.50pt;
	height          : 120.00pt;
	}
div#e159            { /* 1939-48 Oil Bath Caution */
	position        : absolute;
	left            : 304.50pt;
	top             : 278.25pt;
	width           : 294.75pt;
	height          :  17.25pt;
	}
span#e158           { /* index198084.jpg */
	background      : transparent url(index198084.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 158.25pt;
	width           : 291.75pt;
	height          : 120.00pt;
	}
div#e157            { /* 50-51 Heavy Duty Cream/B... */
	position        : absolute;
	left            :   9.75pt;
	top             : 417.00pt;
	width           : 285.00pt;
	height          :  17.25pt;
	}
div#e156            { /* 52 Oil Bath Black/Cream ... */
	position        : absolute;
	left            : 306.75pt;
	top             : 416.25pt;
	width           : 290.25pt;
	height          :  17.25pt;
	}
div#e155            { /* 53 Oil Bath Blue/White "... */
	position        : absolute;
	left            : 603.75pt;
	top             : 417.00pt;
	width           : 288.00pt;
	height          :  17.25pt;
	}
div#e154            { /* 54-55 Oil Bath Cream/Red... */
	position        : absolute;
	left            :  10.50pt;
	top             : 556.50pt;
	width           : 284.25pt;
	height          :  17.25pt;
	}
div#e153            { /* 56 Air Cleaner Service I... */
	position        : absolute;
	left            : 311.25pt;
	top             : 554.25pt;
	width           : 285.75pt;
	height          :  17.25pt;
	}
div#e152            { /* 58-60 Air Cleaner Servic... */
	position        : absolute;
	left            : 602.25pt;
	top             : 555.00pt;
	width           : 291.00pt;
	height          :  17.25pt;
	}
span#e151           { /* index198083.jpg */
	background      : transparent url(index198083.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 296.25pt;
	width           : 294.00pt;
	height          : 120.00pt;
	}
span#e150           { /* index198082.jpg */
	background      : transparent url(index198082.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 296.25pt;
	width           : 291.00pt;
	height          : 119.25pt;
	}
span#e149           { /* index198081.jpg */
	background      : transparent url(index198081.jpg) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 296.25pt;
	width           : 291.75pt;
	height          : 120.00pt;
	}
span#e148           { /* index198080.jpg */
	background      : transparent url(index198080.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 435.00pt;
	width           : 292.50pt;
	height          : 120.00pt;
	}
span#e147           { /* index198079.jpg */
	background      : transparent url(index198079.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 435.00pt;
	width           : 291.00pt;
	height          : 120.00pt;
	}
span#e146           { /* index198078.jpg */
	background      : transparent url(index198078.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 434.25pt;
	width           : 291.00pt;
	height          : 120.00pt;
	}
div#e145            { /* 59-64 Air Cleaner Servic... */
	position        : absolute;
	left            :   6.00pt;
	top             : 695.25pt;
	width           : 294.75pt;
	height          :  17.25pt;
	}
div#e144            { /* 1960-65 Crankcase Vent */
	position        : absolute;
	left            : 303.75pt;
	top             : 695.25pt;
	width           : 292.50pt;
	height          :  17.25pt;
	}
div#e143            { /* 1960-61 Comet Thrift Pow... */
	position        : absolute;
	left            : 604.50pt;
	top             : 695.25pt;
	width           : 288.75pt;
	height          :  17.25pt;
	}
div#e142            { /* 1961-64 Autolite Spark P... */
	position        : absolute;
	left            :  22.50pt;
	top             : 834.75pt;
	width           : 258.00pt;
	height          :  17.25pt;
	}
div#e141            { /* 1962-63 406 High Perform... */
	position        : absolute;
	left            : 315.75pt;
	top             : 835.50pt;
	width           : 278.25pt;
	height          :  17.25pt;
	}
div#e140            { /* 1962-64 170 CID */
	position        : absolute;
	left            : 604.50pt;
	top             : 834.75pt;
	width           : 291.00pt;
	height          :  18.75pt;
	}
span#e139           { /* index198077.jpg */
	background      : transparent url(index198077.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 574.50pt;
	width           : 293.25pt;
	height          : 120.00pt;
	}
span#e138           { /* index198076.jpg */
	background      : transparent url(index198076.jpg) no-repeat top left;
	position        : absolute;
	left            : 305.25pt;
	top             : 573.75pt;
	width           : 293.25pt;
	height          : 120.75pt;
	}
span#e137           { /* index198075.jpg */
	background      : transparent url(index198075.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 573.00pt;
	width           : 291.00pt;
	height          : 122.25pt;
	}
span#e136           { /* index198074.jpg */
	background      : transparent url(index198074.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 714.75pt;
	width           : 291.00pt;
	height          : 120.00pt;
	}
span#e135           { /* index198073.jpg */
	background      : transparent url(index198073.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 714.75pt;
	width           : 294.00pt;
	height          : 120.00pt;
	}
span#e134           { /* index198072.jpg */
	background      : transparent url(index198072.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 715.50pt;
	width           : 292.50pt;
	height          : 119.25pt;
	}
div#e133            { /* 1962-63 221 CID */
	position        : absolute;
	left            :   7.50pt;
	top             : 978.00pt;
	width           : 288.00pt;
	height          :  17.25pt;
	}
div#e132            { /* 1963 144 CID */
	position        : absolute;
	left            : 306.00pt;
	top             : 977.25pt;
	width           : 295.50pt;
	height          :  17.25pt;
	}
div#e131            { /* 63-64 427 High Performan... */
	position        : absolute;
	left            : 606.00pt;
	top             : 977.25pt;
	width           : 285.00pt;
	height          :  17.25pt;
	}
div#e130            { /* 1963-64 200 CID */
	position        : absolute;
	left            :   6.75pt;
	top             :1116.75pt;
	width           : 289.50pt;
	height          :  17.25pt;
	}
div#e129            { /* 1963-64 260 CID */
	position        : absolute;
	left            : 303.75pt;
	top             :1116.75pt;
	width           : 296.25pt;
	height          :  17.25pt;
	}
div#e128            { /* 1964 Super Cyclone */
	position        : absolute;
	left            : 603.75pt;
	top             :1116.75pt;
	width           : 291.00pt;
	height          :  17.25pt;
	}
span#e127           { /* index198071.jpg */
	background      : transparent url(index198071.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 856.50pt;
	width           : 291.75pt;
	height          : 120.00pt;
	}
span#e126           { /* index198070.jpg */
	background      : transparent url(index198070.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 856.50pt;
	width           : 294.00pt;
	height          : 120.00pt;
	}
span#e125           { /* index198069.jpg */
	background      : transparent url(index198069.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.75pt;
	top             : 855.75pt;
	width           : 291.00pt;
	height          : 120.00pt;
	}
span#e124           { /* index198068.jpg */
	background      : transparent url(index198068.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 996.00pt;
	width           : 291.00pt;
	height          : 119.25pt;
	}
span#e123           { /* index198067.jpg */
	background      : transparent url(index198067.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             : 996.00pt;
	width           : 294.75pt;
	height          : 119.25pt;
	}
div#e122            { /* 1965-66 200 6 Cyl */
	position        : absolute;
	left            : 608.25pt;
	top             :1255.50pt;
	width           : 283.50pt;
	height          :  17.25pt;
	}
div#e121            { /* 1972-73 200 1V */
	position        : absolute;
	left            :   8.25pt;
	top             :3186.75pt;
	width           : 210.75pt;
	height          :  17.25pt;
	}
div#e120            { /* 1972 250 1V */
	position        : absolute;
	left            : 233.25pt;
	top             :3186.00pt;
	width           : 195.75pt;
	height          :  17.25pt;
	}
div#e119            { /* 1971 Mercury 400 2V */
	position        : absolute;
	left            : 600.00pt;
	top             :3048.75pt;
	width           : 292.50pt;
	height          :  17.25pt;
	}
div#e118            { /* 1972 302 2V */
	position        : absolute;
	left            : 450.75pt;
	top             :3186.00pt;
	width           : 215.25pt;
	height          :  17.25pt;
	}
span#e117           { /* index198066.jpg */
	background      : transparent url(index198066.jpg) no-repeat top left;
	position        : absolute;
	left            : 629.25pt;
	top             :2822.25pt;
	width           : 263.25pt;
	height          :  84.75pt;
	}
span#e116           { /* index198065.jpg */
	background      : transparent url(index198065.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :3069.00pt;
	width           : 210.00pt;
	height          : 115.50pt;
	}
span#e115           { /* index198064.jpg */
	background      : transparent url(index198064.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             :3069.00pt;
	width           : 199.50pt;
	height          : 115.50pt;
	}
span#e114           { /* index198063.jpg */
	background      : transparent url(index198063.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             :3069.00pt;
	width           : 216.00pt;
	height          : 115.50pt;
	}
span#e113           { /* index198062.jpg */
	background      : transparent url(index198062.jpg) no-repeat top left;
	position        : absolute;
	left            : 682.50pt;
	top             :3069.00pt;
	width           : 210.00pt;
	height          : 115.50pt;
	}
div#e112            { /* 1972 400 2V */
	position        : absolute;
	left            : 462.75pt;
	top             :3316.50pt;
	width           : 201.75pt;
	height          :  17.25pt;
	}
div#e111            { /* 1972 351 4V */
	position        : absolute;
	left            :   7.50pt;
	top             :3315.75pt;
	width           : 207.00pt;
	height          :  17.25pt;
	}
span#e110           { /* index198061.jpg */
	background      : transparent url(index198061.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :3204.00pt;
	width           : 210.00pt;
	height          : 111.00pt;
	}
span#e109           { /* index198060.jpg */
	background      : transparent url(index198060.jpg) no-repeat top left;
	position        : absolute;
	left            : 239.25pt;
	top             :3204.00pt;
	width           : 191.25pt;
	height          : 111.00pt;
	}
span#e108           { /* index198059.jpg */
	background      : transparent url(index198059.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             :3204.00pt;
	width           : 207.00pt;
	height          : 111.75pt;
	}
span#e107           { /* index198058.jpg */
	background      : transparent url(index198058.jpg) no-repeat top left;
	position        : absolute;
	left            : 687.00pt;
	top             :3204.75pt;
	width           : 204.00pt;
	height          : 111.00pt;
	}
div#e106            { /* 1972 351 2V */
	position        : absolute;
	left            : 241.50pt;
	top             :3315.75pt;
	width           : 188.25pt;
	height          :  17.25pt;
	}
div#e105            { /* 1974 302 2V */
	position        : absolute;
	left            :   7.50pt;
	top             :3425.25pt;
	width           : 239.25pt;
	height          :  17.25pt;
	}
div#e104            { /* 1974 351 4V */
	position        : absolute;
	left            : 256.50pt;
	top             :3426.00pt;
	width           : 213.00pt;
	height          :  17.25pt;
	}
div#e103            { /* 1974 400 2V */
	position        : absolute;
	left            : 477.75pt;
	top             :3425.25pt;
	width           : 217.50pt;
	height          :  17.25pt;
	}
span#e102           { /* index198057.jpg */
	background      : transparent url(index198057.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :3336.00pt;
	width           : 240.00pt;
	height          :  88.50pt;
	}
span#e101           { /* index198056.jpg */
	background      : transparent url(index198056.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             :3336.00pt;
	width           : 224.25pt;
	height          :  88.50pt;
	}
span#e100           { /* index198055.jpg */
	background      : transparent url(index198055.jpg) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             :3336.00pt;
	width           : 216.75pt;
	height          :  88.50pt;
	}
div#e99             { /* 1974 460 4V */
	position        : absolute;
	left            : 701.25pt;
	top             :3426.00pt;
	width           : 180.00pt;
	height          :  17.25pt;
	}
div#e98             { /* 1975-78 351 2V */
	position        : absolute;
	left            : 315.00pt;
	top             :3547.50pt;
	width           : 266.25pt;
	height          :  17.25pt;
	}
span#e97            { /* index198054.jpg */
	background      : transparent url(index198054.jpg) no-repeat top left;
	position        : absolute;
	left            : 696.75pt;
	top             :3336.00pt;
	width           : 195.00pt;
	height          :  88.50pt;
	}
span#e96            { /* index198053.jpg */
	background      : transparent url(index198053.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :3448.50pt;
	width           : 267.00pt;
	height          :  98.25pt;
	}
div#e95             { /* 1946-48 Oil Bath */
	position        : absolute;
	left            : 612.00pt;
	top             : 278.25pt;
	width           : 275.25pt;
	height          :  17.25pt;
	}
div#e94             { /* 1972 302 4V */
	position        : absolute;
	left            : 678.75pt;
	top             :3186.00pt;
	width           : 213.75pt;
	height          :  17.25pt;
	}
div#e93             { /* 1965-66 289 2V */
	position        : absolute;
	left            : 309.00pt;
	top             :1254.75pt;
	width           : 283.50pt;
	height          :  17.25pt;
	}
div#e92             { /* 65-67 289 High Performan... */
	position        : absolute;
	left            :  18.75pt;
	top             :1254.00pt;
	width           : 268.50pt;
	height          :  17.25pt;
	}
span#e91            { /* index198052.jpg */
	background      : transparent url(index198052.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1134.75pt;
	width           : 291.00pt;
	height          : 118.50pt;
	}
div#e90             { /* 1967 390 GT */
	position        : absolute;
	left            : 606.00pt;
	top             :1815.75pt;
	width           : 287.25pt;
	height          :  17.25pt;
	}
div#e89             { /* 66 Super Marauder 390 4V */
	position        : absolute;
	left            :   4.50pt;
	top             :2007.00pt;
	width           : 187.50pt;
	height          :  17.25pt;
	}
div#e88             { /* 66  Marauder 410 4V */
	position        : absolute;
	left            : 195.75pt;
	top             :2007.75pt;
	width           : 171.00pt;
	height          :  17.25pt;
	}
div#e87             { /* 66 Super  Marauder 428 */
	position        : absolute;
	left            : 372.75pt;
	top             :2007.00pt;
	width           : 170.25pt;
	height          :  17.25pt;
	}
span#e86            { /* index198051.jpg */
	background      : transparent url(index198051.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             :1834.50pt;
	width           : 171.75pt;
	height          : 171.75pt;
	}
span#e85            { /* index198050.jpg */
	background      : transparent url(index198050.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :1834.50pt;
	width           : 171.75pt;
	height          : 171.75pt;
	}
div#e84             { /* 1967 390 CID */
	position        : absolute;
	left            :   6.75pt;
	top             :1816.50pt;
	width           : 288.00pt;
	height          :  17.25pt;
	}
div#e83             { /* 1967 289 4V Premium Fuel */
	position        : absolute;
	left            : 302.25pt;
	top             :1815.75pt;
	width           : 295.50pt;
	height          :  17.25pt;
	}
div#e82             { /* 68 Mercury 390 2V  */
	position        : absolute;
	left            : 548.25pt;
	top             :2007.00pt;
	width           : 170.25pt;
	height          :  17.25pt;
	}
div#e81             { /* 68 Mercury 390 4V */
	position        : absolute;
	left            : 720.00pt;
	top             :2007.00pt;
	width           : 174.00pt;
	height          :  17.25pt;
	}
span#e80            { /* index198049.jpg */
	background      : transparent url(index198049.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1696.50pt;
	width           : 291.00pt;
	height          : 118.50pt;
	}
span#e79            { /* index198048.jpg */
	background      : transparent url(index198048.jpg) no-repeat top left;
	position        : absolute;
	left            : 301.50pt;
	top             :1696.50pt;
	width           : 297.00pt;
	height          : 118.50pt;
	}
span#e78            { /* index198047.jpg */
	background      : transparent url(index198047.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             :1834.50pt;
	width           : 172.50pt;
	height          : 171.75pt;
	}
span#e77            { /* index198046.jpg */
	background      : transparent url(index198046.jpg) no-repeat top left;
	position        : absolute;
	left            : 721.50pt;
	top             :1834.50pt;
	width           : 172.50pt;
	height          : 171.75pt;
	}
div#e76             { /* 1965-75 "Front" */
	position        : absolute;
	left            : 607.50pt;
	top             :1677.00pt;
	width           : 283.50pt;
	height          :  17.25pt;
	}
span#e75            { /* index198045.gif */
	background      : transparent url(index198045.gif) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 996.00pt;
	width           : 291.75pt;
	height          : 120.00pt;
	}
span#e74            { /* index198044.gif */
	background      : transparent url(index198044.gif) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 158.25pt;
	width           : 291.75pt;
	height          : 120.00pt;
	}
span#e73            { /* index198043.jpg */
	background      : transparent url(index198043.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 181.50pt;
	width           : 290.25pt;
	height          :  68.25pt;
	}
span#e72            { /* index198042.gif */
	background      : transparent url(index198042.gif) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             :1134.75pt;
	width           : 295.50pt;
	height          : 120.00pt;
	}
span#e71            { /* index198041.jpg */
	background      : transparent url(index198041.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :1021.50pt;
	width           : 270.00pt;
	height          :  62.25pt;
	}
span#e70            { /* index198040.gif */
	background      : transparent url(index198040.gif) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :1134.75pt;
	width           : 291.75pt;
	height          : 120.00pt;
	}
span#e69            { /* index198039.jpg */
	background      : transparent url(index198039.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             :1155.75pt;
	width           : 283.50pt;
	height          :  67.50pt;
	}
span#e68            { /* index198038.jpg */
	background      : transparent url(index198038.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :1159.50pt;
	width           : 263.25pt;
	height          :  63.75pt;
	}
span#e67            { /* index198037.jpg */
	background      : transparent url(index198037.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1557.00pt;
	width           : 291.00pt;
	height          : 119.25pt;
	}
div#e66             { /* 1965-66 289 4V */
	position        : absolute;
	left            :   6.00pt;
	top             :1396.50pt;
	width           : 291.00pt;
	height          :  17.25pt;
	}
div#e65             { /* 65-66 390 2V 255 HP */
	position        : absolute;
	left            : 309.75pt;
	top             :1397.25pt;
	width           : 282.75pt;
	height          :  16.50pt;
	}
div#e64             { /* 65-66 390 2V Blk/Wht */
	position        : absolute;
	left            : 600.00pt;
	top             :1396.50pt;
	width           : 295.50pt;
	height          :  17.25pt;
	}
span#e63            { /* index198036.jpg */
	background      : transparent url(index198036.jpg) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             :1275.75pt;
	width           : 295.50pt;
	height          : 120.00pt;
	}
span#e62            { /* index198035.jpg */
	background      : transparent url(index198035.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :1275.75pt;
	width           : 291.75pt;
	height          : 120.00pt;
	}
div#e61             { /* 1966-67 390 4V Premium F... */
	position        : absolute;
	left            : 603.75pt;
	top             :1534.50pt;
	width           : 287.25pt;
	height          :  17.25pt;
	}
span#e60            { /* index198034.jpg */
	background      : transparent url(index198034.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :1415.25pt;
	width           : 292.50pt;
	height          : 120.00pt;
	}
span#e59            { /* index198033.jpg */
	background      : transparent url(index198033.jpg) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             :1415.25pt;
	width           : 295.50pt;
	height          : 118.50pt;
	}
span#e58            { /* index198032.jpg */
	background      : transparent url(index198032.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :1415.25pt;
	width           : 291.75pt;
	height          : 118.50pt;
	}
div#e57             { /* 1967 2V 289 CID */
	position        : absolute;
	left            :   6.75pt;
	top             :1677.75pt;
	width           : 291.75pt;
	height          :  17.25pt;
	}
div#e56             { /* 1965 Interceptor 330 HP */
	position        : absolute;
	left            :   9.00pt;
	top             :1536.75pt;
	width           : 294.00pt;
	height          :  17.25pt;
	}
div#e55             { /* 1965-66 427 Super Maraud... */
	position        : absolute;
	left            : 303.75pt;
	top             :1676.25pt;
	width           : 295.50pt;
	height          :  17.25pt;
	}
div#e54             { /* 1965-67 Autolite Spark P... */
	position        : absolute;
	left            : 303.75pt;
	top             :1535.25pt;
	width           : 295.50pt;
	height          :  17.25pt;
	}
span#e53            { /* index198031.gif */
	background      : transparent url(index198031.gif) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :1275.75pt;
	width           : 291.75pt;
	height          : 120.00pt;
	}
span#e52            { /* index198030.gif */
	background      : transparent url(index198030.gif) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             :1556.25pt;
	width           : 295.50pt;
	height          : 120.00pt;
	}
span#e51            { /* index198029.jpg */
	background      : transparent url(index198029.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1300.50pt;
	width           : 280.50pt;
	height          :  68.25pt;
	}
span#e50            { /* index198028.jpg */
	background      : transparent url(index198028.jpg) no-repeat top left;
	position        : absolute;
	left            : 353.25pt;
	top             :1564.50pt;
	width           : 188.25pt;
	height          : 102.75pt;
	}
span#e49            { /* index198027.gif */
	background      : transparent url(index198027.gif) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :1556.25pt;
	width           : 291.75pt;
	height          : 120.00pt;
	}
span#e48            { /* index198026.gif */
	background      : transparent url(index198026.gif) no-repeat top left;
	position        : absolute;
	left            : 603.75pt;
	top             :1696.50pt;
	width           : 291.00pt;
	height          : 118.50pt;
	}
span#e47            { /* index198025.jpg */
	background      : transparent url(index198025.jpg) no-repeat top left;
	position        : absolute;
	left            : 641.25pt;
	top             :1575.75pt;
	width           : 204.75pt;
	height          :  75.75pt;
	}
span#e46            { /* index198024.jpg */
	background      : transparent url(index198024.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1834.50pt;
	width           : 184.50pt;
	height          : 171.75pt;
	}
span#e45            { /* index198023.jpg */
	background      : transparent url(index198023.jpg) no-repeat top left;
	position        : absolute;
	left            : 640.50pt;
	top             :1719.00pt;
	width           : 226.50pt;
	height          :  63.75pt;
	}
div#e44             { /* 1968 302 High Performanc... */
	position        : absolute;
	left            :   9.75pt;
	top             :2288.25pt;
	width           : 288.75pt;
	height          :  17.25pt;
	}
span#e43            { /* index198022.jpg */
	background      : transparent url(index198022.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :2169.75pt;
	width           : 291.75pt;
	height          : 119.25pt;
	}
div#e42             { /* 1968 Mercury 200-6 */
	position        : absolute;
	left            : 597.00pt;
	top             :2149.50pt;
	width           : 294.00pt;
	height          :  17.25pt;
	}
div#e41             { /* 1969-71 302 2V Silver */
	position        : absolute;
	left            : 307.50pt;
	top             :2289.75pt;
	width           : 290.25pt;
	height          :  17.25pt;
	}
span#e40            { /* index198021.jpg */
	background      : transparent url(index198021.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.75pt;
	top             :2030.25pt;
	width           : 297.75pt;
	height          : 118.50pt;
	}
span#e39            { /* index198020.jpg */
	background      : transparent url(index198020.jpg) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             :2169.75pt;
	width           : 291.00pt;
	height          : 118.50pt;
	}
div#e38             { /* 1969-71 302 2V Gold */
	position        : absolute;
	left            : 602.25pt;
	top             :2289.75pt;
	width           : 290.25pt;
	height          :  17.25pt;
	}
span#e37            { /* index198019.jpg */
	background      : transparent url(index198019.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :2169.75pt;
	width           : 295.50pt;
	height          : 118.50pt;
	}
div#e36             { /* 1969-71 351 2V Silver */
	position        : absolute;
	left            :   6.00pt;
	top             :2429.25pt;
	width           : 292.50pt;
	height          :  17.25pt;
	}
div#e35             { /* 1969-71 351 2V Gold */
	position        : absolute;
	left            : 302.25pt;
	top             :2429.25pt;
	width           : 291.75pt;
	height          :  17.25pt;
	}
div#e34             { /* 1969-71 351 4V Gold */
	position        : absolute;
	left            : 596.25pt;
	top             :2429.25pt;
	width           : 294.00pt;
	height          :  17.25pt;
	}
span#e33            { /* index198018.jpg */
	background      : transparent url(index198018.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :2309.25pt;
	width           : 292.50pt;
	height          : 118.50pt;
	}
span#e32            { /* index198017.jpg */
	background      : transparent url(index198017.jpg) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             :2309.25pt;
	width           : 291.00pt;
	height          : 118.50pt;
	}
span#e31            { /* index198016.jpg */
	background      : transparent url(index198016.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :2309.25pt;
	width           : 295.50pt;
	height          : 118.50pt;
	}
div#e30             { /* 1969-71 351 4V Silver */
	position        : absolute;
	left            :   6.00pt;
	top             :2571.75pt;
	width           : 294.00pt;
	height          :  17.25pt;
	}
div#e29             { /* 1969-70 390 2V Gold */
	position        : absolute;
	left            : 304.50pt;
	top             :2570.25pt;
	width           : 288.00pt;
	height          :  17.25pt;
	}
div#e28             { /* 1969 390 4V Silver */
	position        : absolute;
	left            :   6.00pt;
	top             :2712.00pt;
	width           : 291.75pt;
	height          :  17.25pt;
	}
div#e27             { /* 1969-71 390 4V Gold */
	position        : absolute;
	left            : 598.50pt;
	top             :2570.25pt;
	width           : 291.75pt;
	height          :  17.25pt;
	}
div#e26             { /* 1969 CJ-428 Ram Air */
	position        : absolute;
	left            : 303.75pt;
	top             :2711.25pt;
	width           : 286.50pt;
	height          :  17.25pt;
	}
div#e25             { /* 1969 CJ-428 Non Ram Air */
	position        : absolute;
	left            :   6.00pt;
	top             :2907.75pt;
	width           : 189.75pt;
	height          :  17.25pt;
	}
span#e24            { /* index198015.jpg */
	background      : transparent url(index198015.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :2451.75pt;
	width           : 292.50pt;
	height          : 118.50pt;
	}
span#e23            { /* index198014.jpg */
	background      : transparent url(index198014.jpg) no-repeat top left;
	position        : absolute;
	left            : 301.50pt;
	top             :2451.75pt;
	width           : 291.75pt;
	height          : 118.50pt;
	}
span#e22            { /* index198013.jpg */
	background      : transparent url(index198013.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :2592.00pt;
	width           : 292.50pt;
	height          : 118.50pt;
	}
span#e21            { /* index198012.jpg */
	background      : transparent url(index198012.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :2451.75pt;
	width           : 296.25pt;
	height          : 117.75pt;
	}
span#e20            { /* index198011.jpg */
	background      : transparent url(index198011.jpg) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             :2592.00pt;
	width           : 291.00pt;
	height          : 118.50pt;
	}
div#e19             { /* 1970 Mercury 200-6 */
	position        : absolute;
	left            : 306.00pt;
	top             :3048.75pt;
	width           : 289.50pt;
	height          :  17.25pt;
	}
div#e18             { /* 1970-71 250 CID & 1971 2... */
	position        : absolute;
	left            : 631.50pt;
	top             :2908.50pt;
	width           : 259.50pt;
	height          :  17.25pt;
	}
div#e17             { /* 1970-71 429 4V Circle */
	position        : absolute;
	left            : 423.00pt;
	top             :2907.75pt;
	width           : 191.25pt;
	height          :  17.25pt;
	}
div#e16             { /* 1970 CJ-429 Ram Air */
	position        : absolute;
	left            :   8.25pt;
	top             :3048.00pt;
	width           : 291.00pt;
	height          :  17.25pt;
	}
div#e15             { /* 1970-71 Cyclone CJ-428 R... */
	position        : absolute;
	left            : 597.00pt;
	top             :2710.50pt;
	width           : 294.75pt;
	height          :  17.25pt;
	}
div#e14             { /* 70-71 CJ-429 Non Ram Air */
	position        : absolute;
	left            : 207.00pt;
	top             :2907.75pt;
	width           : 202.50pt;
	height          :  17.25pt;
	}
span#e13            { /* index198010.jpg */
	background      : transparent url(index198010.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :2929.50pt;
	width           : 291.00pt;
	height          : 117.75pt;
	}
span#e12            { /* index198009.jpg */
	background      : transparent url(index198009.jpg) no-repeat top left;
	position        : absolute;
	left            : 629.25pt;
	top             :2734.50pt;
	width           : 262.50pt;
	height          :  81.00pt;
	}
span#e11            { /* index198008.jpg */
	background      : transparent url(index198008.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.00pt;
	top             :2734.50pt;
	width           : 192.00pt;
	height          : 172.50pt;
	}
span#e10            { /* index198007.jpg */
	background      : transparent url(index198007.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :2929.50pt;
	width           : 291.75pt;
	height          : 117.75pt;
	}
span#e9             { /* index198006.jpg */
	background      : transparent url(index198006.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :2592.00pt;
	width           : 296.25pt;
	height          : 118.50pt;
	}
span#e8             { /* index198005.jpg */
	background      : transparent url(index198005.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :2734.50pt;
	width           : 187.50pt;
	height          : 172.50pt;
	}
span#e7             { /* index198004.jpg */
	background      : transparent url(index198004.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.75pt;
	top             :2734.50pt;
	width           : 199.50pt;
	height          : 172.50pt;
	}
div#e6              { /* 1967 4V 390 CID */
	position        : absolute;
	left            :   9.00pt;
	top             :2150.25pt;
	width           : 290.25pt;
	height          :  17.25pt;
	}
div#e5              { /* 1967 390 High Performanc... */
	position        : absolute;
	left            : 302.25pt;
	top             :2149.50pt;
	width           : 291.00pt;
	height          :  17.25pt;
	}
span#e4             { /* index198003.jpg */
	background      : transparent url(index198003.jpg) no-repeat top left;
	position        : absolute;
	left            : 301.50pt;
	top             :2030.25pt;
	width           : 291.00pt;
	height          : 118.50pt;
	}
span#e3             { /* index198002.jpg */
	background      : transparent url(index198002.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :2030.25pt;
	width           : 291.75pt;
	height          : 118.50pt;
	}
span#e2             { /* index198001.jpg */
	background      : transparent url(index198001.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :2929.50pt;
	width           : 291.00pt;
	height          : 118.50pt;
	}
div#e1              { /* 1972-73 429 4V */
	position        : absolute;
	left            : 687.75pt;
	top             :3317.25pt;
	width           : 201.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 900.00pt;
	height          :3600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
